.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
	border:none;    /*border: 10px solid #fff;*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    /*border-radius: 5px;*/
    /*-webkit-box-shadow: 0 0 2px #999;*/
    -moz-box-shadow: 0 0 2px #999;
    /*box-shadow: 0 0 2px #999;*/
}
.official-art .jcarousel-wrapper{ margin:0;}
.unofficial-art .jcarousel-wrapper{ margin:0;}
/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.home .jcarousel ul {
    width:700px !important;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 200px;
	/*background-color:#876130;*/
    float: left;
	/*padding:10px;
	 margin:5px;*/
    /*border: 1px solid #fff;*/
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.jcarousel-wrapper .jcarousel li {
    
	width: 135px !important;
	background-color:#8D735B;
	background: url("nav_bkg.png") repeat scroll left top rgba(0, 0, 0, 0);
    float: left;
	padding:10px;
	 margin:5px;
    /*border: 1px solid #fff;*/
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	min-height:164px;
}
.official-art .jcarousel-wrapper .jcarousel li{ width:165px !important; background:none;}
.unofficial-art .jcarousel-wrapper .jcarousel li{ width:165px !important; background:none;}
.artist-sec .jcarousel-wrapper .jcarousel li{ width:175px !important; background:none; padding:8px; margin:0;}
.artistspage .jcarousel-wrapper .jcarousel li{ width:133px !important;}

.jcarousel li .artist-name{ font:15px/18px 'birth_of_a_heroregular'}
.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
	
}
.text-atrist.textartist{ display:none;}
.jcarousel-wrapper .jcarousel img {
    display: block;
    max-width: 100%;
    
	height: 120px !important;
}
.otheralbums .jcarousel-wrapper .jcarousel img{ height:145px !important;}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 20px;
    height: 20px;
    text-align: center;
    /*background: #4E443C;*/
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
	z-index:0 !important;
    /*-webkit-box-shadow: 0 0 4px #F0EFE7;*/
    -moz-box-shadow: 0 0 4px #F0EFE7;
    /*box-shadow: 0 0 4px #F0EFE7;*/
}

.jcarousel-control-prev {
    right: 25px;
	top:-26px !important;
}

.jcarousel-control-next {
    right: 0px;
	top:-26px !important;
}
.artistspage .jcarousel-control-next{ top:-7px !important;}
.artistspage .jcarousel-control-prev{ top:-7px !important;}
.home .jcarousel-control-next{ top:8px !important;}
.home .jcarousel-control-prev{ top:8px !important;}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
#show1{ display:block;}
@media screen and (max-width:769px) {
	.official-art .jcarousel-wrapper .jcarousel li{ width:162px !important;}
	.unofficial-art .jcarousel-wrapper .jcarousel li{ width:162px !important;}
	}
@media screen and (max-width:480px) {
	.artistspage .jcarousel-wrapper .jcarousel li{ width:149px !important;}
	.official-art .jcarousel-wrapper .jcarousel li{ margin-right:37px;}
	.unofficial-art .jcarousel-wrapper .jcarousel li{margin-right:37px;}
	}
@media screen and (max-width:360px) {
	.artistspage .jcarousel-wrapper .jcarousel li{ width:169px !important;}
	.official-art .jcarousel-wrapper .jcarousel li{ margin-right:0px;width:144px !important;}
	.unofficial-art .jcarousel-wrapper .jcarousel li{margin-right:0px;width:144px !important;}
}
@media screen and (max-width:320px) {
	.artistspage .jcarousel-wrapper .jcarousel li{ width:149px !important;}
	.official-art .jcarousel-wrapper .jcarousel li{ margin:0 30px;width:184px !important;}
	.unofficial-art .jcarousel-wrapper .jcarousel li{ margin:0 30px;width:184px !important;}
}